.svahnstyle {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #000000;
	font-size: 12px;
}
a {
	color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica;
 	text-decoration: none
}
a:link, a:visited, a:active {
	text-decoration: none 
}
a:hover {
	text-decoration: underline 
}
.svahnstylehead {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.svahnstyleinfo {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #999999;
	font-size: 9px;
}